-- phpMyAdmin SQL Dump
-- version 3.5.8.1
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Авг 11 2014 г., 00:17
-- Версия сервера: 5.5.31-log
-- Версия PHP: 5.2.17

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `miklik_klik`
--

-- --------------------------------------------------------

--
-- Структура таблицы `advertisers`
--

CREATE TABLE IF NOT EXISTS `advertisers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usid` int(11) NOT NULL,
  `title` varchar(40) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `url` varchar(100) NOT NULL,
  `banner` varchar(255) NOT NULL,
  `operators` varchar(100) NOT NULL DEFAULT '',
  `platforms` enum('0','1','2') NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `status` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `mlimit` int(3) NOT NULL,
  `looks` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `usid` (`usid`),
  KEY `title` (`title`),
  KEY `url` (`url`),
  KEY `banner` (`banner`),
  KEY `operators` (`operators`),
  KEY `platforms` (`platforms`),
  KEY `money` (`money`),
  KEY `clicks` (`clicks`),
  KEY `status` (`status`),
  KEY `mlimit` (`mlimit`),
  KEY `looks` (`looks`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=84 ;

--
-- Дамп данных таблицы `advertisers`
--

INSERT INTO `advertisers` (`id`, `usid`, `title`, `url`, `banner`, `operators`, `platforms`, `money`, `clicks`, `status`, `mlimit`, `looks`) VALUES
(60, 38, 'Maraqli Xanimlarin Chati', 'http://Maraqli.sevek.in', '', 'all', '0', 2, 0, '0', 0, 0),
(62, 37, 'http://Elaqe.Net', 'http://Elaqe.Net', '', 'all', '0', 2, 0, '0', 0, 0),
(71, 41, 'PornoVidio.Wen.Ru Pulsuz Seks Yukle', 'http://PornoVidio.Wen.Ru', 'e0a083b3da225a8e3abd5865fc0a27800662469001406817364.gif', 'all', '0', 10, 0, '0', 10, 0),
(72, 43, 'FULGELiN.AZ', 'http://decel.yar.im', '', 'all', '0', 2, 0, '0', 0, 0),
(77, 40, 'sayta gelen qizlar admin oglan bal ', 'http://cavanliqim.ven.im', '', 'all', '0', 2, 0, '0', 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `clicks`
--

CREATE TABLE IF NOT EXISTS `clicks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `site_id` int(11) NOT NULL,
  `rek_id` int(11) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `ua` varchar(300) NOT NULL,
  `money` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `get` int(1) NOT NULL,
  `user_money` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `site_id` (`site_id`),
  KEY `ip` (`ip`),
  KEY `ua` (`ua`(255)),
  KEY `time` (`time`),
  KEY `rek_id` (`rek_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `sites`
--

CREATE TABLE IF NOT EXISTS `sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usid` int(11) NOT NULL,
  `title` varchar(40) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `url` varchar(100) NOT NULL,
  `kat` enum('1','2','3','4','5','6') NOT NULL DEFAULT '3',
  `ban_text` varchar(255) NOT NULL,
  `status` enum('0','1','2') NOT NULL DEFAULT '0',
  `looks` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `url` (`url`),
  KEY `looks` (`looks`),
  KEY `id_2` (`id`,`usid`),
  KEY `id_3` (`id`,`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=42 ;

--
-- Дамп данных таблицы `sites`
--

INSERT INTO `sites` (`id`, `usid`, `title`, `url`, `kat`, `ban_text`, `status`, `looks`) VALUES
(12, 10, 'Ofah.Wen.Ru', 'http://ofah.wen.ru', '5', '', '1', 0),
(33, 37, 'Elaqe.Net', 'http://Elaqe.Net', '3', '', '0', 0),
(34, 40, 'mg bow yere serf etme buyur ', 'http://CAVANLIQIM.VEN.IM', '3', '', '0', 0),
(35, 40, 'yeni qizlar geldi sende gel beli sen', 'http://sevirsen.wen.su', '4', '', '0', 0),
(36, 40, 'sevgilin burdadi gel', 'http://royam.wap.gs', '3', '', '0', 0),
(37, 40, 'pul qazandiran sayit ', 'http://royamda.wap.gs', '3', '', '0', 0),
(38, 40, 'xanimlara catda her wey pulsuz', 'http://tehminem.wen.su', '3', '', '0', 0),
(39, 41, 'PornoVidio.Wen.Ru Pulsuz Seks Yukle', 'http://PornoVidio.Wen.Ru', '4', '', '0', 0),
(40, 43, 'FuLGeLiN.Az', 'http://decel.yar.im', '3', '', '0', 0),
(41, 46, 'ilkgun.wen.ru', 'http://ilkgun.wen.ru', '5', '', '0', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `support`
--

CREATE TABLE IF NOT EXISTS `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usid` int(11) NOT NULL,
  `admin` int(1) NOT NULL DEFAULT '1',
  `message` blob NOT NULL,
  `time` int(11) NOT NULL,
  `user` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `pass` varchar(50) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `names` varchar(100) NOT NULL,
  `number` varchar(20) NOT NULL DEFAULT '000-00-00',
  `date` int(11) NOT NULL,
  `email` varchar(50) NOT NULL,
  `balance` int(11) NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL,
  `rek_balance` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `balance` (`balance`),
  KEY `rek_balance` (`rek_balance`),
  KEY `date` (`date`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=48 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `names`, `number`, `date`, `email`, `balance`, `banned`, `rek_balance`, `time`) VALUES
(37, 'Elaqe.Net', 'Elaqe5555', 'Aliyev polad', '552366118', 1406697950, 'Efka_94@mail.ru', 0, 0, 6394, 0),
(10, 'KAKAN', 'KAKANAM', 'CAVID MURSELOV', '557969796', 1404758952, 'KAKAN-85@MAIL.RU', 0, 0, 0, 0),
(16, 'Baron', '7654321', 'zaureliyev', '515665093', 1405012279, 'dj.zako@mail.ru', 0, 0, 0, 0),
(47, 'Ruslan', 'admin1', 'Ruslan Letifov', '508526190', 1407697088, 'zemanetli@mail.ru', 0, 0, 0, 0),
(46, '8648074', '8648074', 'elcin,abdullayev', '708648074', 1407656634, 'yekbalaken@gmail.com', 0, 0, 0, 0),
(45, 'Sakooo', 'Sakooo', 'Sako,Sako', '556819189', 1407395860, 'Mskoderr@bk.ru', 0, 0, 0, 0),
(44, 'emin abbasov', '5421530', 'emin.', '515421530', 1407158464, 'emin.abbasov@mail.ru', 0, 0, 0, 0),
(43, 'Dj_eko', '5635588', 'Orxan quliyev', '515665201', 1406820006, 'Admin@decel.yar.im', 0, 0, 6394, 0),
(39, 'Admin@Elaqe.net', 'Elaqe5555', 'Firudin aliyev', '515500193', 1406700465, 'Firudinaliyev1998@mail.ru', 0, 0, 0, 0),
(38, 'ILKIN', '441161', 'ilkin badalov', '555347662', 1406698111, 'mobilink@lenta.ru', 0, 0, 70334, 0),
(42, 'leqeb75', '1122331', '??µ???????‘??‘„??????', '055537097', 1406819275, 'mobillinq@lenta.ru', 0, 0, 0, 0),
(41, 'Pulsuz.Tep.Su', 'qwertzui', 'qqedpsjdksndjbsd', '507910172', 1406817302, 'veli.shixeliyev@mail.ru', 0, 0, 6394, 0),
(40, 'Leqeb65', 'tehminessee', 'elsen qasimov', '505537097', 1406734497, 'mobilpart@tehmine.ru', 0, 0, 63940, 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
