<?PHP // Mobilas.Net
CLASS unicodes_utf{
    FUNCTION decode($SOURCE){
        $DECREMENT[4] = 240;
        $DECREMENT[3] = 224;
        $DECREMENT[2] = 192;
        $DECREMENT[1] = 0;
        $SHIFT[1][0] = 0;
        $SHIFT[2][0] = 6;
        $SHIFT[2][1] = 0;
        $SHIFT[3][0] = 12;
        $SHIFT[3][1] = 6;
        $SHIFT[3][2] = 0;
        $SHIFT[4][0] = 18;
        $SHIFT[4][1] = 12;
        $SHIFT[4][2] = 6;
        $SHIFT[4][3] = 0;
        $POS = 0;
        $LEN = STRLEN($SOURCE);
        $ENCODEDSTRING = FALSE;
        WHILE($POS < $LEN) {
            $ASCIIPOS = ORD(SUBSTR($SOURCE, $POS, 1));
            IF (($ASCIIPOS >= 240) && ($ASCIIPOS <= 255)) {
                $THISLETTER = SUBSTR($SOURCE, $POS, 4);
                $POS += 4;
            } ELSEIF (($ASCIIPOS >= 224) && ($ASCIIPOS <= 239)) {
                $THISLETTER = SUBSTR($SOURCE, $POS, 3);
                $POS += 3;
            } ELSEIF (($ASCIIPOS >= 192) && ($ASCIIPOS <= 223)) {
                $THISLETTER = SUBSTR($SOURCE, $POS, 2);
                $POS += 2;
            } ELSE {
                $THISLETTER = SUBSTR($SOURCE, $POS, 1);
                $POS += 1;
            }
            $THISLEN = STRLEN($THISLETTER);
            $THISPOS = 0;
            $DEMICALCODE = 0;
            WHILE($THISPOS < $THISLEN) {
                $THISCHARORD = ORD(SUBSTR($THISLETTER, $THISPOS, 1));
                IF($THISPOS == 0) {
                    $CHARNUM = INTVAL($THISCHARORD - $DECREMENT[$THISLEN]);
                    $DEMICALCODE += ($CHARNUM << $SHIFT[$THISLEN][$THISPOS]);
                } ELSE {
                    $CHARNUM = INTVAL($THISCHARORD - 128);
                    $DEMICALCODE += ($CHARNUM << $SHIFT[$THISLEN][$THISPOS]);
                }
               $THISPOS++;
            }
            IF($THISLEN == 1) {
                $ENCODEDLETTER = "&#". str_pad($DEMICALCODE, 3, "0", STR_PAD_LEFT) . ';';
            } ELSE {
                $ENCODEDLETTER = "&#". str_pad($DEMICALCODE, 5, "0", STR_PAD_LEFT) . ';';
            }
            $ENCODEDSTRING .= $ENCODEDLETTER;
        }
        RETURN $ENCODEDSTRING;
    }
    FUNCTION encode($SOURCE) {
        $UTF8STR = FALSE;
        $ENTITYARRAY = EXPLODE("&#", $SOURCE);
        $SIZE = COUNT($ENTITYARRAY);
        FOR($I=0; $I<$SIZE; $I++){
            $SUBSTR = $ENTITYARRAY[$I];
            $NONENTITY = STRSTR($SUBSTR, ';');
            IF($NONENTITY!== FALSE) {
                $UNICODE = INTVAL(SUBSTR($SUBSTR, 0, (STRPOS($SUBSTR, ';') + 1)));
                IF($UNICODE < 128) {
                    $UTF8SUBSTRING = CHR($UNICODE);
                } ELSE IF ($UNICODE >= 128 && $UNICODE < 2048) {
                    $BINVAL = str_pad(DECBIN($UNICODE), 11, "0", STR_PAD_LEFT);
                    $BINPART1 = SUBSTR($BINVAL, 0, 5);
                    $BINPART2 = SUBSTR($BINVAL, 5);

                    $CHAR1 = CHR(192 + BINDEC($BINPART1));
                    $CHAR2 = CHR(128 + BINDEC($BINPART2));
                    $UTF8SUBSTRING = $CHAR1.$CHAR2;
                } ELSE IF ($UNICODE >= 2048 && $UNICODE < 65536) {
                    $BINVAL = str_pad(DECBIN($UNICODE), 16, "0", STR_PAD_LEFT);
                    $BINPART1 = SUBSTR($BINVAL, 0, 4);
                    $BINPART2 = SUBSTR($BINVAL, 4, 6);
                    $BINPART3 = SUBSTR($BINVAL, 10);

                    $CHAR1 = CHR(224 + BINDEC($BINPART1));
                    $CHAR2 = CHR(128 + BINDEC($BINPART2));
                    $CHAR3 = CHR(128 + BINDEC($BINPART3));
                    $UTF8SUBSTRING = $CHAR1.$CHAR2.$CHAR3;
                } ELSE {
                    $BINVAL = str_pad(DECBIN($UNICODE), 21, "0", STR_PAD_LEFT);
                    $BINPART1 = SUBSTR($BINVAL, 0, 3);
                    $BINPART2 = SUBSTR($BINVAL, 3, 6);
                    $BINPART3 = SUBSTR($BINVAL, 9, 6);
                    $BINPART4 = SUBSTR($BINVAL, 15);

                    $CHAR1 = CHR(240 + BINDEC($BINPART1));
                    $CHAR2 = CHR(128 + BINDEC($BINPART2));
                    $CHAR3 = CHR(128 + BINDEC($BINPART3));
                    $CHAR4 = CHR(128 + BINDEC($BINPART4));
                    $UTF8SUBSTRING = $CHAR1.$CHAR2.$CHAR3.$CHAR4;
                }
                IF(STRLEN($NONENTITY) > 1) {
                    $NONENTITY = SUBSTR($NONENTITY, 1);
                } ELSE {
                    $NONENTITY = FALSE;
                }
                $UTF8STR .= $UTF8SUBSTRING.$NONENTITY;
            } ELSE {
                $UTF8STR .= $SUBSTR;
            }
        }
        RETURN $UTF8STR;
    }
    FUNCTION unicon($STR, $TO_UNI=TRUE) {
        $CP = ARRAY(
            "" => "&#x410;", "" => "&#x430;", "" => "&#x411;", "" => "&#x431;",
            "" => "&#x412;", "" => "&#x432;", "" => "&#x413;", "" => "&#x433;",
            "" => "&#x414;", "" => "&#x434;", "" => "&#x415;", "" => "&#x435;",
            "" => "&#x401;", "" => "&#x451;", "" => "&#x416;", "" => "&#x436;",
            "" => "&#x417;", "" => "&#x437;", "" => "&#x418;", "" => "&#x438;",
            "" => "&#x419;", "" => "&#x439;", "" => "&#x41A;", "" => "&#x43A;",
            "" => "&#x41B;", "" => "&#x43B;", "" => "&#x41C;", "" => "&#x43C;",
            "" => "&#x41D;", "" => "&#x43D;", "" => "&#x41E;", "" => "&#x43E;",
            "" => "&#x41F;", "" => "&#x43F;", "" => "&#x420;", "" => "&#x440;",
            "" => "&#x421;", "" => "&#x441;", "" => "&#x422;", "" => "&#x442;",
            "" => "&#x423;", "" => "&#x443;", "" => "&#x424;", "" => "&#x444;",
            "" => "&#x425;", "" => "&#x445;", "" => "&#x426;", "" => "&#x446;",
            "" => "&#x427;", "" => "&#x447;", "" => "&#x428;", "" => "&#x448;",
            "" => "&#x429;", "" => "&#x449;", "" => "&#x42A;", "" => "&#x44A;",
            "" => "&#x42B;", "" => "&#x44B;", "" => "&#x42C;", "" => "&#x44C;",
            "" => "&#x42D;", "" => "&#x44D;", "" => "&#x42E;", "" => "&#x44E;",
            "" => "&#x42F;", "" => "&#x44F;"
        );
        IF($TO_UNI) {
            $STR = STRTR($STR, $CP);
        } ELSE {
            FOREACH($CP AS $C) {
                $CPP[$C] = array_search($C, $CP);
            }
            $STR = STRTR($STR, $CPP);
        }
        RETURN $STR;
    }
}
?>
